Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 06:56:59 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery thushara                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  thushara Bot:  Hi Thushara ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659681115 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558263499            10:52 AM, 11th May                     thushara                    Ok           10:52 AM, 11th May                   Mohammad                    Hi  Thushara, Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            10:52 AM, 11th May                   Mohammad                    We see that you are contacting regarding your order ID: 9659681115           10:53 AM, 11th May                     thushara                    It was returned y'day due to change in address           10:53 AM, 11th May                     thushara                    Can i get it today?           10:53 AM, 11th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           10:54 AM, 11th May                   Mohammad                   Thank you for holding up           10:54 AM, 11th May                     thushara                    Please           10:54 AM, 11th May                   Mohammad                   As I can see your order in Transit our  courier partner will contact you within 24-48 hours you can also track on (https://rb.gy/ma0q61) with the tracking FP050921003210           10:55 AM, 11th May                     thushara                    Ok thanks           10:55 AM, 11th May                     thushara                    Hope it will be deliver to qusais           10:55 AM, 11th May                   Mohammad                   Hope so.           10:56 AM, 11th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:56 AM, 11th May                     thushara                    Ok           10:56 AM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2566315